Actualité informatique
Test comparatif matériel informatique
Jeux vidéo
Astuces informatique
Vidéo
Télécharger
Services en ligne
Forum informatique
01Business

|-  LOGICIELS

||-  Linux

|||-  

Probleme internet sous linux Ubuntu 5.10 The Breezy Badger

 

7 utilisateurs inconnus
Ajouter une réponse
 

 
Page photos
 
     
Vider la liste des messages à citer
 
 Page :
1
Auteur
 Sujet :

Probleme internet sous linux Ubuntu 5.10 The Breezy Badger

Prévenir les modérateurs en cas d'abus 
baal-obscure
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 09/08/2007 à 14:21:16  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Salut a toutes et a tous !!
 Alors voila toute l'histoire :
 Il y a longtemp ,j'ai essayer de mettre mon pc sous linux ,mais ,je n'ai malheureusement pas reussie ;j'ai donc abandonné.L'autre jour j'ai trouver un vieu cd de distribution Ubuntu 5.10 (la dite "The Breezy Badger" ).Je voulais donc essayé une mise a jour ,et j'ai donc essayer d'installer internet.Je suis sous orange,avec une livebox ,en Pc secondaire ,et en Wifi avec une clé Sagem.Mais je n'est pas reussie à l'installer comme le setup est en .exe.
 Comment puis-je faire pour mettre internet ?
 D'avance ,merci beaucoup.
 A plus tard !
 (Desolé pour le message un peu long ^^).


---------------
Config : Windaube Xpet Pro Sp2-Deux DD 50 go en SATA-Geforce FX 5500-C-M CMI8738-DX 9.0c Oui je ne fais plus de fautes ,j'ai trouver comment activer le correcteur orthographique de Firefox.
yeti62
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 09/08/2007 à 16:27:29  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
s'il est branché à la livebox directement, essaie de l'allumer débranché de la box, puis de le rebrancher une fois ubuntu chargé. Peut-être qu'il te lancera un utilitaire de configuration, ou autre connerie ...

 Par contre, si je peux me permettre un conseil, change de distri et prends-en une plus récente ... (conseil pour un vieil ordinateur : ubuntu 6.06, dite "dapper drake" . Si ton Pc est plus récent, tu peux essayer ubuntu 7.04 "feisty fawn" ou une debian 4.0 :))


---------------
Vive le Poisson!!! (comprenne qui peut)
(Publicité)
empreurtux
Sur la bonne voie (de 100 à 499 messages postés)
  1. Posté le 09/08/2007 à 19:59:20  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
salut,
 ndiswrapper peut te dépanner à creer des modules sous linux à partir des fichiers inf de Ms......en attendant que les conbstructeurs se réveillent!!!  :sleep:
 Et il faudrait bien que tu t`update.....beaucoup d`amélioration ont été faite depuis ta version!!
 Tu auras sans doute beaucoup de moin de problêmes!!  :wi:  

 Bonne Chance!!  [:°° Pim's °°:1]

tu m'impliques, j'apprends....
  1. homepage
le-k1
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 09/08/2007 à 20:28:19  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
salut,
 sans conter que la toute dernière version : the feisty fawn, va te bleuffer.
 Télécharge plutôt le nouveau cd live : ici
 et n'hésite surtout pas à bien lire la doc.

 Bon courage.

empreurtux
Sur la bonne voie (de 100 à 499 messages postés)
  1. Posté le 10/08/2007 à 14:17:15  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
il y a moyen de rajouter feisty dans sources.list et de faire un update total du système...!!C`est pas beau ça!!! ;)

(Publicité)
baal-obscure
Présent de temps en temps (De 50 à 99 messages postés)
  1. Posté le 10/08/2007 à 20:03:42  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Bonsoir a tous !
 Tout d'abord ,pour repondre à un peu tout le monde ,j'ai commander les CDs de linux ubuntu 7.04 et je penses le recevoire sous peu !
 Pour repondre a empreurTux je n'ais pas compris ^^ ;en fait ,sans vouloir me vanter ,je m'y connais asser en informatique pour faire beaucoup de manips ,mais pas se genre.Alors si ça te derange pas ,pourais-tu m'expliquer comment on fait ;).
 Merci a tous !


---------------
Config : Windaube Xpet Pro Sp2-Deux DD 50 go en SATA-Geforce FX 5500-C-M CMI8738-DX 9.0c Oui je ne fais plus de fautes ,j'ai trouver comment activer le correcteur orthographique de Firefox.
  1. Posté le 10/08/2007 à 20:46:29  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
Je renchéris:

 -- c'est évident qu'il faut passer à 7.04, c'est bluffant (du moins si la machine le permet, la ram entre autre)

 -- rien ne vaut le téléchargement sur le site d'Ubuntu... comme préconisé plus haut!

 A+

poulbot
Habitué (de 5 000 à 9 999 messages postés)
  1. Posté le 11/08/2007 à 07:44:38  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

empreurTux a écrit :

il y a moyen de rajouter feisty dans sources.list et de faire un update total du système...!!
 



 Bonjour,

 Non ! Pas depuis Ubuntu 5.10.
 C'est possible qu'à partir d'Edgy (Ubuntu 6.10) qui doit être à jour.
 Autant faire une installation propre de Feisty.

 cordialement


---------------
(◕_◕)
(Publicité)
yeti62
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 11/08/2007 à 13:34:04  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

suédo a écrit :

 
 -- rien ne vaut le téléchargement sur le site d'Ubuntu... comme préconisé plus haut!


 




 pas d'accord. En tous cas pour edgy :|
 il manque un tas de paquets, alors à éviter.
 Après, si feisty passe pas, dapper drake (la 6.06 LTS) est une bonne alternative, et les téléchargements sur wiki sont nickel :)


---------------
Vive le Poisson!!! (comprenne qui peut)
tu m'impliques, j'apprends....
  1. homepage
le-k1
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 12/08/2007 à 07:22:41  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

empreurTux a écrit :

il y a moyen de rajouter feisty dans sources.list et de faire un update total du système...!!C`est pas beau ça!!! ;)
 




 c'est sûr, mais ce n'est pas conseiller, car il doit passer par toutes les mises à jour intermédiaire de chaque version depuis la sienne.
 C'est plus rapide et surtout plus stable s'il installe tout de suite la toute dernière version.

tu m'impliques, j'apprends....
  1. homepage
le-k1
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 12/08/2007 à 07:32:56  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

suédo a écrit :

Je renchéris:

 -- c'est évident qu'il faut passer à 7.04, c'est bluffant (du moins si la machine le permet, la ram entre autre)
 



gnu/linux est consu pour justement l'utiliser sur un ordi pas puissant. La mémoire swap est là pour ça.
 



 -- rien ne vaut le téléchargement sur le site d'Ubuntu... comme préconisé plus haut!
 



c'est vrai, mais si on n'est pas préssé (4 à 6 semaines de délai) et si on a une connexion bas débit ça vaut la cout.



 A+
 



idem




 


(Publicité)
tu m'impliques, j'apprends....
  1. homepage
le-k1
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 12/08/2007 à 07:33:33  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

yeti62 a écrit :

 


 pas d'accord. En tous cas pour edgy :|
 il manque un tas de paquets, alors à éviter.
 Après, si feisty passe pas, dapper drake (la 6.06 LTS) est une bonne alternative, et les téléchargements sur wiki sont nickel :)
 




 absolument d'accord

  1. Posté le 12/08/2007 à 08:16:34  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

Le k1 a écrit :

 

 




 D'accord, mais si je disais ça, c'est que Feisty Fawn avec les effets 3D a patiné sur mon pc portable (il a fallu que je le désinstalle), alors que tout tourne merveilleusement bien sur mon pc fixe.

 D'autre part, mes expériences avec les CD livrés avec les revues n'a pas été concluante (je sais que tu ne parles pas de ceux-là), alors que ceux que j'ai fait avec les fichiers téléchargés ont marché impecc...

 Je concède volontiers que cette (toute petite) expérience n'est pas généralisable.

 :salut:

yeti62
Débutant confirmé (de 1 000 à 4 999 messages postés)
  1. Posté le 12/08/2007 à 10:02:35  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 
suédo, on peut jamais généraliser ...
 Dans mon cas perso, sur 3 .iso téléchargés, 2 fonctionnent correctement (freespire et ubuntu 6.06 lts) ; l'autre voulait pas (ubuntu 6.10) ...

 Faut voir la source :)


---------------
Vive le Poisson!!! (comprenne qui peut)
(Publicité)
empreurtux
Sur la bonne voie (de 100 à 499 messages postés)
  1. Posté le 14/08/2007 à 15:48:34  
  1. answer
  1. Prévenir les modérateurs en cas d'abus
 

Poulbot a écrit :

 

 Bonjour,

 Non ! Pas depuis Ubuntu 5.10.
 C'est possible qu'à partir d'Edgy (Ubuntu 6.10) qui doit être à jour.
 Autant faire une installation propre de Feisty.

 cordialement


 




 Haa....jsavais pas!!Bien c'est un autre point de mis au clair maintenant !! ;)

 Page :
1

Aller à :
 

Sujets relatifs
The application has requested the Runtime Probleme Microsoft Visual C++ runtime library
Problème de gadgets sur Windows 8 pro Bug PC problème lecture de disque dur
[Probleme Urgent] Mon Acer Aspire t150 ne lance plus Windows Problème MAJ Windows 7 (résolu)
Les Racourcis Internet fontionnnent une fois sur deux (Résolu) windows live: problème d'envoi de messages
probleme de redemarrage avec ecran bleu windows xp. [résolu] [Résolu] Problème fichiers compressés
Plus de sujets relatifs à : Probleme internet sous linux Ubuntu 5.10 The Breezy Badger

Les 5 sujets de discussion précédents Nombre de réponses Dernier message
Divers problème sur DreamLinux 1
Mandriva ne démarre pas 6
Installation de Kaella réussie, mais refuse de se lancer! 1
installer un thème pour mandiva 2007 sous KDE 3.5 1
Cherche tuto pour Kaella [Résolu] 3